DELETE FROM T_CR_CODERULE WHERE FID='0SXXDB2QZ=NT';
INSERT INTO T_CR_CODERULE(FID,FNUMBER,FRULETYPE,FBIZOBJECTID,FSPLITSIGN,FCTRLMODE,FAPPMODE,FEXAMPLE,FEXAMPLELENGTH,FENABLE,FSTATUS,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FDISABLERID,FDISABLEDATE,FMASTERID,FISUPDATERECOVER)
VALUES('0SXXDB2QZ=NT',' ',null,'hpdi_taskcenter','-','1','2',' ',' ','1','C',1,{ts'2020-05-19 21:11:51'},1,{ts'2020-05-20 10:48:59'},0,null,'0SXXDB2QZ=NT','0');
DELETE FROM T_CR_CODERULE_L WHERE FPKID='0SXXDB2QZB/B';
INSERT INTO T_CR_CODERULE_L(FPKID,FID,FLOCALEID,FNAME)
VALUES('0SXXDB2QZB/B','0SXXDB2QZ=NT','zh_CN','协作任务中心_编码');
DELETE FROM T_CR_CODERULE_L WHERE FPKID='0SXXDB2QZB/A';
--INSERT INTO T_CR_CODERULE_L(FPKID,FID,FLOCALEID,FNAME)
--VALUES('0SXXDB2QZB/A','0SXXDB2QZ=NT','zh_TW','協作任務中心_編碼');
DELETE FROM T_CR_CODERULEENTRY WHERE FENTRYID='0SZW8AG3RAKM';
INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
VALUES('0SZW8AG3RAKM','0SXXDB2QZ=NT',0,'2','1','createtime','yyyyMMdd',' ',8,1,1,' ','0','1','1','1',' ','1');
DELETE FROM T_CR_CODERULEENTRY WHERE FENTRYID='0SZW8AG3RAKN';
INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
VALUES('0SZW8AG3RAKN','0SXXDB2QZ=NT',1,'16','1',' ',' ',' ',5,1,1,' ','1','1','1','0','-','1');
